@charset "utf-8";


#contents-area .w1120 {
	text-align: center;
}
#contents-area .w1120 {
	max-width:1120px;
	margin:0 auto;
	/* text-align:left;
	padding-bottom:60px; */
}
#contents-area .w800 {
	max-width:800px;
	margin:0 auto;
	padding: 40px 0;
	text-align:left;
}
#contents-area.rank-area section:first-child,
#contents-area.syllabary-area section:first-child,
#contents-area.moredetail-area section:first-child{
	margin-top: 30px !important;
}
#contents-area p {
	margin-top:30px;
}

.red_tit {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    font-size: 32px;
    color: #c80000;
    text-align: center;
    font-weight: normal;
    line-height: 1.4;
}

#contents-area p.redsub_tit {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    font-size: 13px;
    line-height: 11px;
    color: #5a5a5a;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 20px;
}


.anime_main_img {
    border: 1px solid #b9b9b9;
}

.anime_main_img img {
    width: 100%;
}

.sakuhin_subtit {
    font-family: 'Rounded Mplus 1c';
    font-weight: 100;
    color: #5a8296;
    display: flex;
    position: relative;
    margin-top: 60px;
}



.sakuhin_subtit::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	top: 50%;
	border-bottom: 1px solid #bdcdd5;
	z-index: -1;
}

.sakuhin_subtit h2{
	font-size: 40px;
	font-weight: 100;
	border: 1px solid #bdcdd5;
	padding: 20px 40px;
	background: #fff;
	margin-left: 100px;
}

.moredetail-area .sakuhin_subtit h2{
	display: block;
	width: 320px;
	height: 20px;
	margin: 0 auto;
}

.commentary{
	letter-spacing: 20px;
}

.sakuhin_subtit a{
	font-size: 24px;
	font-weight: 100;
	border: 1px solid #bdcdd5;
	background: #fff;
	padding: 20px 0;
	position: relative;
	width: 270px;
	margin: 0 auto;
}

.moredetail-area .sakuhin_subtit a {
	font-size: 40px;
	font-weight: 100;
	border: 1px solid #bdcdd5;
	padding: 20px 10px;
	background: #fff;
	width: 420px;
	margin: 0 auto;
	position: relative;
}

.sakuhin_subtit a span{
	margin-left: -10px;
}

.sakuhin_subtit a::before{
	content: "";
	position: absolute;
	right: 15px;
    top: 21px;
	width: 15px;
	height: 15px;
	border: 3px solid;
	border-color: #bdcdd5 #bdcdd5 transparent transparent;
	transform: rotate(45deg);
}

.sakuhin_subtit a:hover{
	background: #bdcdd5;
	color: #fff;
	text-decoration: none;
}

.sakuhin_subtit a:hover::before{
	border-color: #fff #fff transparent transparent;
}

.textbox800 {
    width: 800px;
    margin: 35px auto;
    text-align: left;
}

.subtitle p.sub .ttl{
	font-weight: bold;
	margin-right: 20px;
}

#contents-area .sakuhin_subtit_list p.sub:first-of-type{
	margin-top: 60px;
}

#contents-area .sakuhin_subtit_list p.sub:last-of-type{
	margin-bottom: 50px;
}

.sakuhin_subtit_list .ttl{
	font-weight: bold;
}

.sakuhin_subtit_list br + br{
	display: none;
}

.sakuhin_subtit_list .guest{
	display: block;
	margin-top: 10px;
}

.sakuhin_subtit_list .guest strong{
	margin-right: 10px;
}


.sakuhin_subtit_back {
    font-family: 'Rounded Mplus 1c';
    font-weight: 100;
    color: #5a8296;
    display: flex;
    position: relative;
    margin-top: 60px;
    margin-bottom: 80px;
}

.sakuhin_subtit_back::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	top: 50%;
	border-bottom: 1px solid #bdcdd5;
	z-index: -1;
}

.sakuhin_subtit_back a{
	font-size: 24px;
	font-weight: 100;
	border: 1px solid #bdcdd5;
	background: #fff;
	padding: 20px 0;
	position: relative;
	width: 270px;
	margin: 0 auto;
}

.sakuhin_subtit_back a span{
	margin-left: -10px;
}

.sakuhin_subtit_back a::before{
	content: "";
	position: absolute;
	right: 15px;
    top: 21px;
	width: 15px;
	height: 15px;
	border: 3px solid;
	border-color: #bdcdd5 #bdcdd5 transparent transparent;
	transform: rotate(45deg);
}

.sakuhin_subtit_back a:hover{
	background: #bdcdd5;
	color: #fff;
	text-decoration: none;
}

.sakuhin_subtit_back a:hover::before{
	border-color: #fff #fff transparent transparent;
}

.textbox1120 {
    max-width: 1120px;
    margin: 35px auto;
    text-align: left;
}

.textbox1120.category {
    margin: 30px auto 15px !important;
}

.textbox1120.tag {
    margin: 0px auto 20px !important;
}

.category_list {
    text-align: center;
    margin: 0 auto 0;
}

.tag_list {
    text-align: center;
    margin: 0 auto 20px;
}

.tag_icon {
    margin: 0 auto 10px;
}

a.tag {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    background-color: #dcdcdc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0 15px;
    margin: 0 10px 10px 0;
    display: inline-block;
	white-space: nowrap;
}

 a:hover.tag {
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(oapcity=80);
}

hr.style2 {
	border: none; 
	border-top: 1px dashed #b2b2b2; }

hr.styl3{
	border: none; 
	border-top: 1px solid #bdcdd5;
}

.main_tit {
    font-family: 'Rounded Mplus 1c';
    font-weight: 300;
    font-size: 40px;
    line-height: 42px;
    color: #82aab4;
    display: inline-block;
    margin-bottom: 30px;
}

.slider,.slider2{
	width: 100%;
	height: 450px;
	border-left: 1px solid #b9b9b9;
}

.slider li,
.slider2 li{
	box-sizing: border-box;
	border-top: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	border-right: 1px solid #b9b9b9;
    width: 30%;
    height: 450px;
    display: block;
    margin: 0 auto;
    padding: 25px 25px 15px;
    text-align: center;
}

.slider li:last-of-type,
.slider2 li:last-of-type{
	border-right: 1px solid #b9b9b9;
}

.slider2 li a,
.slider3 li a,
.slider2 li a:hover,
.slider3 li a:hover{
	line-height:1.2em;
	text-decoration:none;
}

.slider2 li .title,
.slider3 li .title{
	color:#000;
	font-size:14px;
	margin-top:1em;
	text-align:left;
	display:block;
}

.slider2 li .body,
.slider3 li .body{
	color:#5a5a5a;
	font-size:13px;
	margin-top:0.5em;
	text-align:left;
	display:block;
}

.border-box {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
       -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

.slick-prev,.slick-next {
	width: 35px;
	height: 40px;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.5;
	filter: alpha(oapcity=50);
	transition:.3s;
}
.slick-prev:hover,
.slick-next:hover{
	opacity: 1;
}
.slick-prev {
	left:-50px;
}
.slick-next {
	right:-50px;
}
.slick-prev:before,
.slick-next:before {
	color: #000000;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.slick-prev:before {
    left: 14px;
	width: 15px;
	height: 15px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.slick-next:before {
    left: 5px;
	width: 15px;
	height: 15px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.social_frame{
	position: relative;
}

.socail{
	width: 210px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	right: 0;
	top: 6px;
}

.social_frame .red_tit{
	width: 60%;
	margin: 0 auto;
}

.moredetail_subtit {
    font-family: 'Rounded Mplus 1c';
    font-size: 40px;
    font-weight: 100;
    color: #5a8296;
    display: inline-block;
}

.cl2{
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
}

section .cl2:nth-child(even) .txt{
	margin-left: 30px;
	margin-right: 0;
}

section .cl2:nth-child(odd) .txt{
	margin-left: 0;
	margin-right: 30px;
}


.cl2:nth-of-type(odd){
	flex-direction: row-reverse;
}

.cl2 .mov{
	width: 500px;
}

.cl2 .mov img{
	width: 1005;
}

.cl2 .txt{
	width: 590px;
	text-align: left;
}

/*title cap */
h1.main_tit {
    font-size: 32px;
    line-height: 42px;
    font-family: 'Rounded Mplus 1c';
    font-weight: 300;
	text-align: center;
    color: #82aab4;
    border-bottom: 1px solid #cddce1;
    display: inline-block;
	margin-bottom: 20px;
}
h2.chara_subtit {
	margin: 10px auto 14px;
	/* Rounded Mplus 1c */
	font-family: 'Rounded Mplus 1c';
	font-size: 26px;
	font-weight: 300;
	color: #688494;
}
h2.other_subtit{
	margin: 0 auto 20px;
    /* Rounded Mplus 1c */
	font-family: 'Rounded Mplus 1c';
	font-size: 28px;
	line-height: 58px;
	font-weight: 300;
	text-align: left;
	color: #000000;
	border-bottom: 1px solid #cccccc;
}
.number {
    display: inline-block;
    color: #000000;
    font-size: 24px;
    line-height: 40px;
    letter-spacing: -1px;
    background-color: #dcdcdc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-width: 24px;
    height: 36px;
    margin: 0 20px 10px 0;
    padding: 0 6px;
	text-align: center;
}
.sakuhin_thum,.chara_thum {
    display: block;
    vertical-align: top;
    color: #000000;
    font-size: 16px;
    line-height: 20px;
	text-align: center;
	padding: 0.5em 0;
}
.syllabary {
	text-align: left;
}
.syllabary li {
	display: inline-block;
	text-align: center;
}
.syllabary li a {
	display: inline-block;
	color: #c8c8c8;
	font-size: 24px;
	line-height: 40px;
	vertical-align:middle;
    background-color: #f6f6f6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:36px;
	height:36px;
	margin: 0 20px 10px 0;
}
.syllabary li  a.active,
.syllabary li a:hover {
	color: #000000;
	font-size: 24px;
	line-height: 40px;
    background-color: #dcdcdc;
    text-decoration: none;
}
.syllabary_blank {
	display: inline-block;
	color: #c8c8c8;
	font-size: 24px;
	line-height: 40px;
	vertical-align:middle;
    background-color: #fafafa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:36px;
	height:36px;
	margin: 0 20px 10px 0;
}
.sakuhin_cat,
.sakuhin_cat a {
	color: #b2b2b2;
	font-size: 13px;
	line-height: 18px;
}

/* layout*/
ul.column3 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
ul.column3:after{ /*space-betweenで最後の行を左寄せ*/
  content:"";
  display: block;
  width: 32.5%;
}
ul.column3 li {
	width: 32.5%;
	margin-bottom: 10px;
}
.syllabary-area ul.column3 li {
	margin-bottom: 40px;
}
ul.column3 li a {
	display: block;
	text-align: left;
}
ul.column3 li .thumb {
	-moz-box-shadow:0 0 0 1px #b9b9b9 inset;
	-webkit-box-shadow:0 0 0 1px #b9b9b9 inset;
	box-shadow:0 0 0 1px #b9b9b9 inset;
	display:inline-block;
	text-align: center;
}
ul.column3 li .thumb img {
	position:relative;
	z-index:-1;
	max-width: 100%;
	height: auto;
}
ul.column3 a:hover,
ul.column3 a:hover .sakuhin_thum,
ul.column3 a:hover .chara_thum{
	color:#6699cc !important;
	text-decoration:none !important;
}
ul.column3 a:hover .thumb img, 
ul.column3 a:hover .thumb img{
	opacity: 0.8;
	filter: alpha(oapcity=80);
}
ul.column3 li ul.sakuhin_cat {
	text-align: center;
	position: relative;
}
ul.column3 li ul.sakuhin_cat li {
	display: inline;
	width: auto;
	margin-bottom: 0;
}
ul.column3 li ul.sakuhin_cat li:before {
	content: "＞";
	margin-right: 0.5em;
}
ul.column3 li ul.sakuhin_cat li:first-child:before {
	content: none;
	margin-right: 0;
}
ul.column3 li ul.sakuhin_cat li a {
	display: inline;
	text-align: center;
}

ul.column4 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
ul.column4:before{ /*space-betweenで最後の行を左寄せ*/
  content:"";
  display: block;
  width: 24.1%;
  order:1;
}
ul.column4:after{ /*space-betweenで最後の行を左寄せ*/
  content:"";
  display: block;
  width: 24.1%;
}
ul.column4 li {
	width: 24.1%;
	margin-bottom: 30px;
}
ul.column4 li a {
	display: block;
	text-align: left;
}
ul.column4 li .thumb img {
	max-width: 100%;
	height: auto;
}
ul.column4 a:hover,
ul.column4 a:hover .sakuhin_thum,
ul.column4 a:hover .chara_thum{
	color:#6699cc !important;
	text-decoration:none !important;
}
.syllabary-area section {
	border-top: 1px solid #ccc;
	padding-top: 40px;
	margin-top: 35px !important;
}
.syllabary-area section:first-child{
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}

.subtitle-area section {
	padding-top: 40px;
	margin-top: 35px !important;
}
.subtitle-area section:first-child{
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}

.orange{
	color: #e55600;
}


@media screen and (max-width: 1120px) {
	.social_frame,
	.cl2.reverse,
	.cl2 {
		margin-left: 14px;
		margin-right: 14px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.bg_blue {
	    margin-top: 40px;
	    padding: 20px 14px 40px;
	}
}


/* sp */
@media screen and (max-width: 769px) {
	ul.column3 {
		display: block;
	}
	ul.column3 li {
		width: 100%;
	}
	ul.column3 li a {
		text-align: center;
	}
	

	ul.column4 li {
		width: 49%;
	}
	ul.column4 li a {
		text-align: center;
	}
	.w1120 img{
		max-width: 100%;
	}
	.sakuhin_subtit{
		flex-direction: column;
	}
	.sakuhin_subtit::before {
	    content: none;
	}
	.sakuhin_subtit h2 {
	    font-size: 36px;
	    margin-left: 0px;
	    margin-bottom: 20px;
	}
	.sakuhin_subtit::before {
		content: "";
		position: absolute;
		width: 100%;
		height: 1px;
		left: 0;
		top: 50%;
		border-bottom: 1px solid #bdcdd5;
		z-index: -1;
	}
	
	.sakuhin_subtit a {
	    font-size: 24px;
	    font-weight: 100;
	    border: 1px solid #bdcdd5;
	    padding: 20px 40px;
	    background: #fff;
	    margin: 0px auto;
	    position: relative;
		width: auto;
	}
	.subtitle p.sub span.yymmdd {
	    margin-left: 0;
	    display: block;
	}
	.slider2,.slider3 {
	    width: auto;
	    margin: 0 40px 20px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.slick-prev,.slick-next {
		width: 30px;
		height: 35px;
	}
	.slick-prev {
		left:-35px;
	}
	.slick-next {
		right:-35px;
	}
	.slick-prev:before {
		left: 11px;
	}
	.slick-next:before {
		left: 2px;
	}
	.slider,.slider2{
		min-height: 250px;
		height: inherit;
		border-left: none;
	}
	.slider .slick-list,
	.slider2 .slick-list{
		border: 1px solid #b9b9b9;
	}
	.slider li,
	.slider2 li{
	   min-height: 250px;
	   height: inherit;
	   border: none;
	   padding: 19px 25px;
	}
	.slider li:last-of-type, .slider2 li:last-of-type {
	    border-right: none;
	}

	.moredetail_subtit {
	    display: block;
	    text-align: center;
	}
	.cl2{
		display: flex;
		justify-content: space-between;
		flex-direction: column-reverse;
		margin-top: 20px;
		margin-left: 14px;
		margin-right: 14px;
	}
	
	.cl2:nth-of-type(odd){
		flex-direction: column-reverse;
	}

	.cl2 .mov{
		width: 100%;
		margin-bottom: 20px;
	}

	.cl2 .mov img{
		width: 100%;
	}

	.cl2 .txt{
		width: 100%;
		text-align: left;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	#contents-area p {
	    margin-top: 20px;
	}
	.social_frame{
		margin-bottom: 0px;
		margin-left: 14px;
		margin-right: 14px;
	}
	.social_frame .red_tit{
		width: 100%;
		margin: 0 auto;
	}
	.socail{
		width: 170px;
		display: flex;
		justify-content: center;
		position: relative;
		right: inherit;
		left: inherit;
		top: inherit;
		bottom: inherit;
		margin: 15px auto 20px;
	}
	.socail li:first-of-type{
		margin-right: 10px;
	}
	
	.moredetail-area .sakuhin_subtit h2 {
	    display: block;
	    width: auto;
	    height: 20px;
	    margin: 0 auto;
	}
	
	.moredetail-area .sakuhin_subtit a {
	    font-size: 24px;
	    font-weight: 100;
	    border: 1px solid #bdcdd5;
	    padding: 20px 40px;
	    background: #fff;
	    width: auto;
	    margin: 0 auto;
	    position: relative;
	}
	.textbox1120 {
	    width: 100%;
	    margin: 35px auto;
	    text-align: left;
	}
	.textbox800 {
	    width: 100%;
	    margin: 35px auto;
	    text-align: left;
	}
	.sakuhin_subtit {
		margin-top: 20px;
	}
	.sakuhin_subtit_list{
		padding-top: 0 !important;
		margin-left: 14px !important;
		margin-right: 14px !important;
		text-align: left;
	}
	#contents-area .sakuhin_subtit_list p.sub:first-of-type{
		margin-top: 20px;
	}
	#contents-area .sakuhin_subtit_list p.sub:last-of-type {
		margin-bottom: 0;
	}
	.textbox1120.category {
		margin: 30px 14px 15px !important;
	}
}


/* other */
.other ul.column3 .sakuhin_thum,.chara_thum {
	padding: 0.5em 0 0.1em;
}
